module zomo.land/music-rename

go 1.23.0

toolchain go1.23.10

require (
	github.com/dhowden/tag v0.0.0-20240417053706-3d75831295e8
	github.com/joho/godotenv v1.5.1
)

require golang.org/x/text v0.28.0
